<?php
namespace Backend\BaseBundle\Event;


use Symfony\Component\EventDispatcher\Event;

class TwigRenderEvent extends Event
{
    const EVENT_TWIG_RENDER_EVENT = 'event.twig.render_event';

    protected $rendered;

    protected $value;

    public function __construct($value)
    {
        $this->value = $value;
    }

    public function getValue()
    {
        return $this->value;
    }

    public function getRendered()
    {
        return $this->rendered;
    }

    public function setRendered($rendered)
    {
        $this->rendered = $rendered;
    }
}